name = "Gambler"
kind = "nobody"

[[world]]
name = "Arendelle"

[[world]]
name = "The Caribbean"
rooms = [""]

[[drops]]
name = "Twilight Stone"
kind = "material"
chance = 18

	[drops.material]
	category = "twilight"
	kind = "stone"

[[drops]]
name = "Twilight Gem"
kind = "material"
chance = 12

	[drops.material]
	category = "twilight"
	kind = "gem"

[[drops]]
name = "Twilight Crystal"
kind = "material"
chance = 6

	[drops.material]
	category = "twilight"
	kind = "crystal"
